/* Team Section */
.team-section {
    overflow: hidden;
    margin-top: var(--theme-section-margin);
    margin-bottom: var(--theme-section-margin);
}

.team-section h2 {
    flex: 1;
    margin-bottom: 0;
}

.team-heading {
    display: flex;
    margin-bottom: 38px;
    align-items: center;
}

.team-controls {
    align-items: center;
    display: flex;
    gap: 8px;
}

.team-controls:has(.news-controls-prev[disabled]):has(
        .news-controls-next[disabled] ) {
    display: none;
    visibility: hidden;
}

.team-controls button {
    align-items: center;
    background-color: #eef9cc;
    border: 1px solid;
    border-radius: 30px;
    color: var(--theme-secondary-color);
    cursor: pointer;
    display: flex;
    height: 30px;
    justify-content: center;
    line-height: 1;
    width: 30px;
}

.team-controls button[disabled] {
    opacity: 0.5;
    pointer-events: none;
}

.team-section-slider {
    overflow: visible;
}

.card-team {
    width: 100%;
}

.card-team h4 {
    padding: 0 31px;
}

.card-team-image {
    width: 100%;
    margin-bottom: 25px;
}

.card-team-image img {
    display: block;
    aspect-ratio: 100 / 110;
    width: calc(100% - 12px);
    border-radius: 150px 150px 0 0;
    object-fit: cover;
    object-position: center top;
}

@media ( min-width: 768px) {
    .team-section h2 {
        font-size: 42px;
    }
}

@media ( min-width: 1025px) {
    .team-section-slider {
        overflow: hidden;
    }
}